body { margin-top: 10px; }
h1 { font-family: Arial; }
h2 { font-family: Arial; margin-bottom: 8; }
h3 { font-family: Arial; color: #0B039A; margin-bottom: 8; }
h4 { font-family: Arial; margin-left: 0; margin-top: 6; margin-bottom: 4; }
h5 { font-family: Arial; text-indent: 16; margin-bottom: 8; }
h6 { font-family: Arial; margin-bottom: 8; }
p, ul, li { font-family: Times New Roman; text-indent: 16; font-size: 17px; margin-bottom: 0; margin-top:0; }
td { /*font-family: Arial; font-size: 12pt; */margin-top: 0;  }
a:link { color: #0B039A; text-decoration: none; }
a:visited { color: #0B039A; text-decoration: none; }
a:hover { color: #DD0000; text-decoration: underline; }
a.nav { font-family: Arial; font-weight: bold; font-size: 11pt;}
.time { font-size: 8pt; font-family: Arial; text-indent: 16; margin-bottom: 0; }
.data { font-size: 12pt; font-style: italic; }
.item { font-family: Arial; font-size: 10pt; font-weight: bold; margin-bottom: 0; }
.button { font-size: 10pt; font-family: Courier New; }
.noind { text-indent: 0; }
.speech { font-family: Arial; text-indent: 16; font-size: 16px; margin-top: 8 ; margin-bottom: 8; }
.tg	{ font-size: 12pt; font-weight: bold; }
